/*
 * ex13.cu
 * This is an exercise for learning to write a kernel function.
 */

#include <stdio.h>

__global__ void cudaHello()
{
  printf( "Hello from thread %d, block %d\n", threadIdx.x, blockIdx.x );
}

int main(int argc, char *argv[])
{
  cudaHello<<< 2, 2 >>>();
  cudaDeviceReset();
  return 0;
}
